# Uses of Enum
org.eclipse.microprofile.fault.tolerance.tck.telemetryMetrics.util.TelemetryMetricDefinition.RetryRetried

Packages that use TelemetryMetricDefinition.RetryRetried
Package
Description
org.eclipse.microprofile.fault.tolerance.tck.telemetryMetrics.util

## Uses of TelemetryMetricDefinition.RetryRetried in org.eclipse.microprofile.fault.tolerance.tck.telemetryMetrics.util

Methods in org.eclipse.microprofile.fault.tolerance.tck.telemetryMetrics.util that return TelemetryMetricDefinition.RetryRetried
Modifier and Type
Method
Description
`static TelemetryMetricDefinition.RetryRetried`
TelemetryMetricDefinition.RetryRetried.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static TelemetryMetricDefinition.RetryRetried[]`
TelemetryMetricDefinition.RetryRetried.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.eclipse.microprofile.fault.tolerance.tck.telemetryMetrics.util with parameters of type TelemetryMetricDefinition.RetryRetried
Modifier and Type
Method
Description
`TelemetryCounterMetric`
TelemetryMetricGetter.`getRetryCalls(TelemetryMetricDefinition.RetryRetried retried, TelemetryMetricDefinition.RetryResult result)`